id: kp-1357
mysqlId: 1357
parentId: kp-1044
name: 时间副词：本来、才2、曾经、从来、赶紧、赶快、立刻、连忙、始终、已、早已
level: 4
sort: 424
orderNum: 0
status: '0'
num: 【三 14】
createdAt: '2023-01-03T10:41:02'
updatedAt: '2023-01-03T10:41:02'
